SELECT extents, rssize, optsize
FROM v$rollstat
WHERE usn = (SELECT usn
  FROM v$rollname
  WHERE name='DEMO_RBS');

ALTER ROLLBACK SEGMENT demo_rbs SHRINK;

SELECT extents, rssize, optsize
FROM v$rollstat
WHERE usn = (SELECT usn
  FROM v$rollname
  WHERE name='DEMO_RBS');
